name=mtg
datasource.url=jdbc:postgresql://localhost:5432/ulci?currentSchema=mtg
datasource.username=postgres
datasource.password=postgres_123
datasource.driver-class-name=org.postgresql.Driver
domain=https://mtg.hobes.tech

mail.port=587
mail.host=smtp.gmail.com
mail.from=hobestech@gmail.com
mail.username=hobestech@gmail.com
mail.password=mgxppznpesnfwelt
mail.uri=https://fms-frontend-git-dev-abhinayshrestha.vercel.app/
